<!DOCTYPE html>
<html lang="ko">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
	<meta name="format-detection" content="telephone=no">
	<link rel="stylesheet" type="text/css" href="../common/css/tanaicon.min.css">
	<link rel="stylesheet" type="text/css" href="../common/css/style.css">
	<script type="text/javascript" src="../common/js/jquery-1.12.4.min.js"></script>
	<title> title in </title>
</head>
<body>
	<header class="header">
		<!-- .top-area -->
		<div class="top-area">
			<div class="content-wrap">
				<!-- .header-title -->
				<h1 class="header-title">
					<a href="#;" class="btn-headerTitle">
						<span class="tit blind">KNOWHOW+</span>
						<img src="../common/images/logo.png" alt="logo image" class="img-logo">
						<span class="subcopy">퇴직공무원 사회공헌 사업<br>업무지원시스템</span>
					</a>
				</h1>
				<!-- //.header-title -->
				<!-- .infor-area -->
				<div class="info-area">
					<div class="eyebrow">
						<p class="tit">[관리기관]</p>
						<ul class="list-wrap">
							<li class="list-item"><a href="#;" class="link-item">관리기관</a></li>
							<li class="list-item"><a href="#;" class="link-item">관리기관(집행)</a></li>
							<li class="list-item"><a href="#;" class="link-item">참여기관</a></li>
							<li class="list-item"><a href="#;" class="link-item">평가위원</a></li>
						</ul>
					</div>
					<div class="user-info">
						<p class="item time">남은시간 <em class="bold">15 : 00</em></p>
						<p class="item msg"><em class="bold">홍길동님</em> 좋은하루 보내세요</p>
						<button type="button" class="btn-login">LOGOUT</button>
					</div>
				</div>
				<!-- //.infor-area -->
			</div>
		</div>
		<!-- //.top-area -->
		<!-- menu -->
		<nav class="menu">
			<ul class="list-wrap content-wrap">
				<li class="list-item"><a href="#;" class="menu-item">기본정보관리</a></li>
				<li class="list-item"><a href="#;" class="menu-item">사업준비</a></li>
				<li class="list-item"><a href="#;" class="menu-item">참가자모집</a></li>
				<li class="list-item"><a href="#;" class="menu-item">사업운영</a></li>
				<li class="list-item"><a href="#;" class="menu-item">참가자활동관리</a></li>
				<li class="list-item"><a href="#;" class="menu-item">사업평가</a></li>
				<li class="list-item"><a href="#;" class="menu-item">통계</a></li>
			</ul>
		</nav>
		<!-- //menu -->
	</header>

	
</body>
</html>